using System;
using BeWo.Report;
using BeWo.Report.ReportObjects;
using BS.Shared.Core;


namespace BeWo.WegweiserBetreuungsdienstReports
{
	[IDSpecificClass(Identifier = "Teamauslastung")]
	public partial class Teamauslastung : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<MitarbeiterauslastungRO>
	{


		public Teamauslastung()
		{
			InitializeComponent();
		}

		public void SetReportDataSource(MitarbeiterauslastungRO pRO)
		{
			AuslastungBerechnung b = new WegweiserAuslastungBerechnung();
			b.CreateReport(pRO);

			this.bindingSource1.DataSource = pRO;
		}

	}
}
